a{color:#414141;text-decoration:none;outline:none;}
a:hover{color:#000;text-decoration:none;outline:none;}
a:focus, a.active{text-decoration:none;outline:none;}
.color-1{color:#a80000;}
.backg-dark-gradient{background-color:rgba(0,0,0,0.6);}
.backg-white{background-color:#fff;}
.backg-dark{background-color:#6b1010;}
.backg-grey{background-color:#919191;}
.backg-grey-soft2{background-color:#c3c3c3 !important;}
.backg-1{background-color:#b41414;}
.backg-2{background-color:#6c0f0f;}
.backg-3{background-color:#690000;}
.backg-soft{background-color:#f0b4b4 !important;}
.backg-soft2{background-color:#f5c9c9 !important;}
.backg-animation{background: linear-gradient(-90deg, #6e2a2b, #a11320, #8a0000, #9b1b1b);background-size: 400% 400%;animation: gradient 15s ease infinite;transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;-moz-transition: all 0.2s linear 0s;-o-transition: all 0.2s linear 0s;}
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
@keyframes animate {
  0% {
    background-position: -500%;
  }
  100% {
    background-position: 500%;
  }
}
.backg-gradient1{background: #d62d45;
background: -moz-linear-gradient(90deg, #d62d45 33%, #b41414 100%);
background: -webkit-linear-gradient(90deg, #d62d45 33%, #b41414 100%);
background: linear-gradient(90deg, #d62d45 33%, #b41414 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d62d45",endColorstr="#b41414",GradientType=1);}
.backg-gradient-logo{background: #ff9c00;
background: -moz-linear-gradient(45deg, #ff9c00 0%, #af0000 90%);
background: -webkit-linear-gradient(45deg, #ff9c00 0%, #af0000 90%);
background: linear-gradient(45deg, #ff9c00 0%, #af0000 90%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff9c00",endColorstr="#af0000",GradientType=1);}
.backg-grey-soft{background-color:#e0e0e0;}
.statistik .flickity-prev-next-button{border:#b1b1b1 1px solid;}
.statistik .flickity-prev-next-button.previous {background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23919191'%2F%3E%3C%2Fsvg%3E");}
.statistik .flickity-prev-next-button.next {background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23919191'%2F%3E%3C%2Fsvg%3E");}
.box-gradient{position:relative;overflow:hidden;padding:10px;border:#bdbdbd 1px solid;margin:0;border-radius:5px;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);background: #b41414;
background: -moz-linear-gradient(90deg, #b41414 33%, #d62d45 100%);
background: -webkit-linear-gradient(90deg, #b41414 33%, #d62d45 100%);
background: linear-gradient(90deg, #b41414 33%, #d62d45 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b41414",endColorstr="#d62d45",GradientType=1);}
.fortab input:checked + label:after{border-bottom:6px solid #fff !important;}
.layanan-intro-padding{background-color:rgba(255,255,255,0.7);border:#fff 1px solid;}
.layanan .form-control{background-color:rgba(255,255,255,0.4) !important;border:#fff 1px solid !important;color: #414141;}
.layanan .form-control:focus{color: #414141;}
.layanan .form-control::-moz-placeholder {color: #414141;}
.layanan .form-control:-ms-input-placeholder {color: #414141;}
.layanan .form-control::-webkit-input-placeholder {color: #414141;}
.panel-left .withscroll {overflow-y: scroll;scrollbar-color:#bdbdbd transparent;scrollbar-width: thin;}
.panel-left .withscroll::-webkit-scrollbar-thumb {background:#bdbdbd;}
.covid-box h2, .covid-box h3{color:#fff;background-color:#722323;}
.modalstyle .modal-dialog{background-color:#fff !important;}
.footer-peta{background:#fff;}
.progress:after{background:#d7b5b5;}
.progress-bar {background-color: #d7b5b5 !important;}
.progress-custom{background: linear-gradient(90deg, transparent, #cc4646, transparent);background-size: 80%;animation: animate 5s linear infinite;}
.no-found{background:#f2c6c6;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {color: #919191;background-color:transparent;border-color: #bdbdbd;}
.pagination > li > a,
.pagination > li > span {color: #919191;background-color:transparent;border: 1px solid #bdbdbd;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #fff;
  background-color: #b25c5c;
  border-color: #b25c5c;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #a81a1a;
  border-color: #a81a1a;
}
.online-dimandiri{background:#c3c3c3;}
.backg-gradient-banner{background: #ed5c14;background: -moz-linear-gradient(45deg, #ed5c14 0%, #af161a 90%);background: -webkit-linear-gradient(45deg, #ed5c14 0%, #af161a 90%);background: linear-gradient(45deg, #ed5c14 0%, #af161a 90%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ed5c14",endColorstr="#af161a",GradientType=1);}